cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 4 MCU

AMSH_1344256
New Contributor

hello

   

Is CySmart Android Installation file .apk is available for Android version 4.2 ? How can i get this?

   

thanks

   

AMIT

0 Likes
1 Solution
Anonymous
Not applicable

Amit,

   

There are no separate APK file for CySmart App. You can ask for the source code at http://www.cypress.com/support and generate your own APK.

View solution in original post

0 Likes
2 Replies
Anonymous
Not applicable

Amit,

   

There are no separate APK file for CySmart App. You can ask for the source code at http://www.cypress.com/support and generate your own APK.

View solution in original post

0 Likes
HeLi_263931
Honored Contributor II

BLE is supported only starting with Android 4.3. Thats why you don't see the CySmart application for your phone - it just won't run. (And probably your phone has no BLE either)

0 Likes